Системные требования

Системные требования

DBEdit и последние версии SaveToDB работают в .NET Framework 4.6.2 и выше и поддерживают Windows 7/8/10.

SaveToDB 8.25 - последняя версия, которая поддерживает .NET Framework 4.5.2 и Windows Vista.

SaveToDB 7.30 - последняя версия, которая поддерживает .NET Framework 4.0 Client Profile и Windows XP.

Для DBGate и ODataDB требуется установленный ASP.NET Core Runtime 5.0 для Windows или Linux.